# Auto-generated by cmake
HIP_PACKAGING_VERSION_PATCH=13601.50002
CPACK_DEBIAN_PACKAGE_RELEASE=72
CPACK_RPM_PACKAGE_RELEASE=72
HIP_VERSION_MAJOR=5
HIP_VERSION_MINOR=0
HIP_VERSION_PATCH=13601
HIP_VERSION_GITHASH=ded05588
